﻿
.r{float:right}


.r .bd .outer{background:#ccc; padding:2px}

.r .bd .inter{background:#fff; padding:2px}





.r .bd h3{ margin:0;padding:0 10px 0 10px;line-height:24px;background:none;border:0;}

.r .bd h3 a.more{ float:right; font-size:12px; font-weight:normal}

.r .bd .inter p{text-indent:24px;line-height:20px;padding:10px 8px;}
.account-login-page a.sign-up-link{font-family:ProximaNova-Bold,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;text-transform:uppercase;text-decoration:none}


.navbar-header .navbar-brand {
	color: white;
}
.content-block__bg{position:absolute;z-index:0;top:10px;left:-110px;opacity:0.05;-webkit-transform:scale(1.2);transform:scale(1.2)}
.group-home-list .content-block__bg{display:none}
.mts-subscribe {margin-top:5px;position:relative;}
.mts-subscribe form {position:relative;}
.mts-subscribe input[type="text"] {border:#E2E2E2 solid 1px;transition:all 0.25s linear;box-sizing:border-box;width:66.6%;height:38px;float:left;padding:9px 0;text-indent:10px;background:#F5F5F5;border-right:0;}
.mts-subscribe input[type="submit"] {border-radius:7px;cursor:pointer;color:white !important ;padding:10px 0;border:0;float:left;height:38px;width:33%;position:absolute;z-index:1;background:#38B7EE;}
.mts-subscribe input[type="submit"]:hover {background:#2a2a2a;}
.mts-subscribe input[type="submit"], a, #commentform input#submit {transition:all 0.25s linear;}
.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, #tabber ul.tabs li, .mts-subscribe input[type="submit"], .pagination a {background-color:#2a2a2a;color:#fff;}

.box_home_txt {width: 290px; margin: 10px 0px 0px 0px; padding: 0px; float: left;}
.bold{font-weight:700;}

.wrap
{
	width:70%;
	margin: 0 auto;
}


.contact .wrap h3 {
	color: #00599C;
	font-size: 1em;
	text-align: center;
	margin: 1.5em auto;
	width: 77%;
	font-weight: 700;
	line-height: 1.4em;
}

.contact .wrap h2 h4 {
	color: #00599C;
	font-size: 1em;
	text-align: center;
	margin: 1.5em auto;
	width: 77%;
	font-weight: 700;
	line-height: 1.4em;
}


.wrap .da-link {
	background-color: #00599C;
	display: block;
	
	
	
	margin: 0 auto;
	
	text-align: center;
	
}

.wrap .da-link:hover
{
	background:#FA9E0D;
}

.footer-bottom .wrap h2{
	color:fff;
	padding: 25px 0;
	background: #00599C;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

.site-title a {
    position: relative;
    top: 5px;
}


.site-title {
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover {
	color: #fff !important;
}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.et-tooltip-box { display: none; color: #6d6e6e; line-height: 18px; background: #ffffff; border: 1px solid #dbdbdb; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: absolute; bottom:35px; left: -94px; width: 235px; padding: 20px 25px 22px 25px; -moz-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); }


.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box { color:#201F1F !important; text-shadow: none !important; }

.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a { text-shadow: none !important; }

h1, h2, h3, h4, h5, .h1, .h2 {
	color: #6C4F31;
}

h1,
.h1 {
	margin-bottom: 15px;
	font-size: 26px;
}


.cb-category-top {
  width: 100%;
  text-align: center;
  margin: 0 0 30px 0;
}


.cb-category-top img {
  width: auto;
}

.cb-module-b .cb-small .cb-category {
  display: inline-block;
  vertical-align: top;
}

.cb-module-g .cb-small .cb-category {
  display: inline-block;
  vertical-align: top;
}

		
.fixedmobmenu{
	position: fixed;
    width: 100%;
    background: #000000;
    height: 50px;
    margin-left: -15px;
    top: 0;
    padding-bottom: 10px;
    z-index: 99999;
	height: 65px;
}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 17px;
  top: 0;
  
}

.td-social-style3 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -15px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.imgindent {margin:0 20px 0 0; float:left;}

.line4 .imgindent {float:right; margin: 25px 0 0}
.item-list .title{font-weight:700}
.item-list ul{margin:0 0 .75em;padding:0}
.item-list ul li{margin:0 0 .25em 1.5em;padding:0}
.item-list .pager{clear:both;text-align:center}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:.5em}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}

.page-header.pricing {
    margin: 0;
}

.page-header.features {
    margin: 40px 0;
}

#wrapper p.txt-sm {
    font-size: 13px;
    line-height: 1.6 !important;
}

#wrapper #main .page-section-container p.txt-sm {
    color:  #fff !important;
    line-height: 1.6 !important;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}
.container{max-width:1152px}
.fusion-carousel .fusion-carousel-holder{margin:0;padding:0;list-style:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a{border:0;padding:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.top-header {
	text-align: center;
	background-position: center center;
	background-size: cover;
}

#content h1 {
	text-align:center;
}


.service-item-second-name {
  font-family: "Open Sans";
  font-weight: bold;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}
.post-group .post-category .viva-melhor{color:#34a2e1}
.container{max-width:1140px;margin-left:auto;margin-right:auto}
.no-sidebar .container{max-width:840px}
.elementor-template-canvas .container,.elementor-template-full-width .container{max-width:none}

.le-data .mes {
  display: block;
  font-size: 22px;
  line-height: 22px;
}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}
.biggest{font-size:160%;}


.home-cta-top-wrapper {
  float: left;
  width: 100%;
  height: 78px;
}


.home-cta-top {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


.tg-second-footer-widget,
.tg-third-footer-widget {
	width: 30.303030%;
	float: left;
	margin-right: 4.545454%;
}

	.tg-second-footer-widget,
	.tg-third-footer-widget,
	.tg-fourth-footer-widget {
		float: none;
		margin-right: 0;
		width: 100%;
	}
body.et_full_width_page .one_third,body.et_full_width_page .one_half,body.et_full_width_page .one_third,body.et_full_width_page .two_third,body.et_full_width_page .one_fourth,body.et_full_width_page .three_fourth{float:none;margin-right:0;width:auto;margin-bottom:10px}
#testimonials .one_third{font-family:libre baskerville,serif;font-style:italic;line-height:32px;color:#807f83}
